<!DOCTYPE html>
<html lang="ro">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Partaneri</title>
    <link rel="icon" href="mirzenco.jpg" />
  </head>
  <body>
    <header class="header">
      <a href="mirzenco-fleet.html" class="logo"
        ><img
          src="mirzenco.jpg"
          width="300"
          height="300
        "
      /></a>
      <nav class="navbar">
        <a href="mirzenco-fleet.html" style="--i: 1">Acasa</a>
        <a href="./portal.html" style="--i: 2">Portalul soferului</a>
        <a href="parteneri.html" style="--i: 3" class="active">Parteneri</a>
        <a href="about.html" style="--i: 4">Despre noi</a>
        <a href="contact.html" style="--i: 5">Contact</a>
      </nav>
      <div class="social-media">
        <a href="https://www.facebook.com/mirzenco.fleet" target="_blank"
          ><i class="bx bxl-facebook-circle"></i
        ></a>
        <a href="mailto: mirzencotrans@gmail.com"><i class="bx bxl-google"></i></a>
        <a href="https://wa.me/0751806136" target="_blank"><i class="bx bxl-whatsapp"></i></a>
      </div>
    </header>

    <div class="FooterContainer">
      <div class="social-icons">
        <a href="https://www.facebook.com/mirzenco.fleet" target="_blank"
          ><i class="bx bxl-facebook-circle"></i
        ></a>
        <a href="mailto: mirzencotrans@gmail.com"><i class="bx bxl-google"></i></a>
        <a href="https://wa.me/0751806136" target="_blank"i class="bx bxl-whatsapp"></i></a>
        <div>
          
          <ul>
            <a href="mirzenco-fleet.html" style="--i: 1">Acasa</a>
            <a href="portal.html" style="--i: 2">Portalul soferului</a>
            <a href="parteneri.html" style="--i: 3" class="active">Parteneri</a>
            <a href="about.html" style="--i: 4">Despre noi</a>
            <a href="contact.html" style="--i: 5">Contact</a>
          </ul>
        </div>
      </div>
    </div>
  </body>
</html>
